:host { display: block; container: wrapper / inline-size; position: relative; z-index: 1; }
.promotion-title { font: var(--fds-headline-small); color: var(--site-sponsorship_banner-promotion-title-color, var(--fds-on-surface-hi)); }
.play-with-us-section { display: grid; grid-template-columns: 1fr; gap: var(--fds-spacing-200); }
.play-with-us-card { display: flex; }
@container wrapper (min-width: 720px) {
  .play-with-us-section { grid-template-columns: repeat(3, 1fr); }
}
@container wrapper (min-width: 992px) {
  .promotion-title { font: var(--fds-headline-regular); }
}
@container wrapper (min-width: 1236px) {
  .content { padding: 0px; }
}
h3, p { margin: unset; }
.heading { color: var(--rich-text-card-heading-text-color, var(--fds-on-surface-hi)); font: var(--rich-text-card-heading-font, var(--fds-headline-tiny)); }
.paragraph { color: var(--rich-text-card-paragraph-text-color, var(--fds-on-surface-m)); font: var(--rich-text-card-paragraph-font, var(--fds-paragraphs-regular)); }
.time-title { color: var(--rich-text-card-time-title-text-color, var(--fds-on-surface-m)); font: var(--rich-text-card-time-title-font, var(--fds-paragraphs-small-bold)); margin-top: var(--fds-spacing-100); }
.card > div:nth-of-type(1) > .time-title { margin-top: var(--fds-spacing-200); }
a { color: var(--rich-text-card-link-text-color, var(--fds-on-surface-color)); font: var(--rich-text-card-link-font, var(--fds-paragraphs-regular)); text-decoration: none; }
a::before { content: " "; }
img { display: inline-flex; overflow: hidden; align-items: center; justify-content: center; background-size: cover; background-repeat: no-repeat; background-position: center center; margin-right: var(--fds-spacing-100); height: 23px; width: auto; object-fit: scale-down; }
.logos { display: flex; flex-wrap: wrap; align-items: center; row-gap: var(--fds-spacing-200); margin-top: var(--fds-spacing-200); }
.tooltip-container { margin-top: var(--fds-spacing-200); }
.tooltip { display: flex; width: fit-content; gap: var(--fds-spacing-100); color: var(--tooltip-title-color, var(--fds-on-surface-m)); font: var(--fds-paragraphs-lead-bold); }